html,body {
	background:#050505;
	color:#FFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
}
body {
	overflow-y:scroll;	
}
a:link {
	color:#FFF;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
	color:#f8f0d4;
}
a:visited {
	color:#FFF;
	text-decoration:none;
}
#content {
	width:980px;
	margin:auto;
}
#header {
	width:980px;
	height:250px;
	background:url(images/header.jpg) no-repeat;
}
#fb_like {
	width:250px;
	margin:0px;
	float:right;
	margin-right:50px;
}
#yt_section {
	width:250px;
	float:left;
	margin-left:80px;
}
#middle {
	width:980px;
	background:url(images/centre.jpg) repeat-y;
	margin:0px;
}
#footer {
	width:980px;
	height:89px;
	background:url(images/footer.jpg) no-repeat top;
	margin:0px;
}
.helyszinek_pont {
	background:#0a0a0a;
	margin:0px auto 20px auto;
	padding:5px;
	width:600px;
}
.helyszinek_pont h1, .helyszinek_pont h2, .helyszinek_pont h3 {
	margin:3px;
}
.pm_link:link, .pm_link:active {
	font-size:9px;
	font-family:Arial;
	color:#333;
	letter-spacing:2px;
	text-transform:uppercase;
}
.pm_link:hover {
	text-decoration:none;
	color:#666;
}
.pm_link:visited {
	font-size:9px;
	color:#444;
}
.menu {
	font-size:16px;
}
.menu:link {
	color:#faefd1;
}
.menu:hover {
	color:#FFF;
	text-decoration:none;
}
.menu:visited {
	color:#faefd1;
	text-decoration:none;
}
.galeria_cim {
	background:url(images/galeria_cim_bg.jpg);
	width:800px;
	height:40px;
	margin:auto;
	text-align:center;
	cursor:pointer;
	color:#fff8d3;
	font-size:18px;
	font-weight:bold;
}
.galeria_info {
	background:#0D0D0D;
	padding:10px;
	margin:auto;
	width:780px;
	display:none;
}

/* TOP előugro info css */

div#top_info_bg {
  width:100%;
  height:100%;
  position:fixed;
  top:0px; left:0px;
  background-color:#000;  
  margin:0px; padding:0px;
}
div#top_info {
	font-family:Arial, Helvetica, sans-serif;
	width:550px;
	color:#FFC;
	font-size:18px;
	position:fixed;
	margin-left:-275px;
	top: 20%;
    left: 50%;
	z-index:5;
	border:#FFDF9D 1px dotted;
	padding:10px;
	background-color:#000;
}
div#top_info a {
	color:#FFC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
}
div#top_info a:link {
	text-decoration: none;
}
div#top_info a:visited {
	text-decoration: none;
}
div#top_info a:hover {
	text-decoration: underline;
	color:#FF9;
}
div#top_info a:active {
	text-decoration: none;
}